# Interface AddressInfo

interface AddressInfo {
address: string;
family: string;
port: number;
}

- Defined in node_modules/@types/node/net.d.ts:24

#####
Index

### Properties

address
family
port

## Properties

### address

address: string

- Defined in node_modules/@types/node/net.d.ts:25

### family

family: string

- Defined in node_modules/@types/node/net.d.ts:26

### port

port: number

- Defined in node_modules/@types/node/net.d.ts:27